/* CSS Document */
.FORMULAR{
	font-family : Verdana;
	font-size : 11px;
	font-weight : bold;
	background-color : #EBE2C6;
	border : 1px solid #A7A08D;
	color : #252525;
	margin-left:40px;
	width : 500px;
}
.INFOBOX{
	font-family : Verdana;
	font-size : 11px;
	font-weight : bold;
	background-color : #E1D9BD;
	border : 1px solid #97917F;
	color : #252525;
	margin-left:40px;
	width : 500px;
}

.INFOBOX TD{
	padding : 5px;
}

.INFOBOX UL{
	margin-top : 8px;
	list-style-type : square;
}

.INFOBOX  LI{
	font-weight : normal;
}


.FORMULAR UL{
	list-style-type : none;
}

.FORMULAR TD{
	padding : 5px;
}

.FORMULAR LI{
	font-weight : normal;
}

.Intro_Menu TD{
	text-align: center;
}

.Intro_Menu A SPAN{
	color : #BAB598;
}

.Intro_Menu A:HOVER SPAN{
	color : #D26723;
}

.Intro_Menu A{
  font-family :Tahoma;
	font-size : 9px;
	color : 6D6A59;
	font-weight: bold;
	text-decoration : none;
	border : 1px solid #6D6A59;
	/*padding : 2px 5px 2px 5px;*/
	height:18px;
	background-color : #EFEBCD;
	text-align : left;
	width : 100px;
	display:block;
	margin-bottom : 20px;
}

.Intro_Menu A:HOVER{
	color : #96927A;
	font-weight : bold;
	text-decoration : none;
	border : 1px solid #96927A;
	background-color : #FFFBDB;
	width : 100px;
	height:18px;
}


.AUTODATA TD{
	font-family : Verdana;
	font-size : 11px;
	font-weight : bold;
	color : #282828;
	background-color : #c7c7c7;
	border-bottom : 1px solid #202020;
	border-left : 1px solid #202020;
}

.AUTODATA {
	border-top : 1px solid #202020;
	border-right : 1px solid #202020;
	border-bottom : 1px solid #202020;
	
}


#autodatacont TD{
	background-color : #eaeaea;
	border-bottom : 0px;
}



BODY{
	background-color : #EFEBCD;
}

.FRAME{
	background-color : #D5CDB3;/*#CAC2AA;*/
	border : 5px solid white;
	vertical-align : top;
	padding : 10px;
	width : 600px;
}

.HEADER {
	/*text-align : right;*/
	
}

.CONTENT {
	/*padding-left : 40px;
	/*top : -120px;*/
	padding-top : 25px;
	
	
}

.MENU{
	list-style-type : none;
	position :  relative;
	top : 120px;
	left : 40px;
}

.MENU A{
	font-family : Verdana;
	font-size : 9px;
	color : #636051;
	font-weight : bold;
	text-decoration : none;
	border : 1px solid #6D6A59;
	padding : 2px 5px 2px 5px;
	background-color : #FFFBDB;
	width : 100%;
	display : block;
}

.MENUSELECT{
	font-family : Verdana;
	font-size : 9px;
	color : #242424;
	font-weight : bold;
	border : 1px solid #A6511C;
	padding : 2px 2px 2px 2px;
	background-color : #FFCE93;
	display:block;
	cursor : default;
}

.HeaderTitle{
	font-family : Verdana;
	font-weight : bold;
	font-size : 9pt;
	letter-spacing : 4px;
	margin-left : 40px;
}

.MENUSELECT FONT{
	font-size : 9px;
	color : #D26723;
}

.MENU A FONT{
	font-size : 9px;
	color : #BAB598;
}

.MENU A:HOVER FONT{
	font-size : 9px;
	color : #CC5C33;
	font-weight : bold;
}


.MENU A:HOVER{
	color : #636051;
	font-weight : bold;
	text-decoration : none;
	border : 1px solid #3D3B32;
	padding : 2px 5px 2px 5px;
	background-color : #E1DBBE;
	width : 100%;
	display : block;
	
}

.MENU SPAN{
	width : 155px;
}

.MENU LI{
	padding-top : 10px;
}

.MESSAGEBOX{
		border : 1px solid #474E66;
    background-color : #FAFAFA;
		font-family : Verdana;
		font-size : 13pt;
		font-weight : bold;
		margin-top:50px;
		color:navy;
}